Background Removal
Background Removal is an image processing technique, used to separate the main object from the background of a photo. Removing the background helps highlight the product, subject, or character, bringing a professional and aesthetically pleasing look to the image.
Apache-2.0
Image-to-Image
PyTorch
English
Endpoint
POSThttps://api.aiozai.network/api/v1/model/09fe308d-96da-46fd-b55e-811736243795/task
X-API-KeyAIOZ_AI_API_KEY
Input Schema
| Field | Type | Description |
|---|---|---|
| input | URLrequired | The image data is used by users to remove backgrounds. |
Output Schema
| Field | Type | Description |
|---|---|---|
| output | URL | URL to a generated output artifact. |
curl -X POST \ "https://api.aiozai.network/api/v1/model/09fe308d-96da-46fd-b55e-811736243795/task" \ -H "x-api-key: $AIOZ_AI_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "input": "https://s3.w3s.aioz.network/w3ai-platform-v2/uploads/samples/54deb202-59ab-491b-b167-e0d95f9c4eb7/2025/07/07/1751874877-AdwkW7kj9txwMjkxntcRbx.jpeg?AWSAccessKeyId=FT7EO3IGQNMIILHXIDZRVTJHWE&Signature=nt31bjgT2UHtTlCPyPBU0ykIKAs%3D&Expires=2382594877" }'Response
{ "output": "https://s3.w3s.aioz.network/w3ai-platform/data/6e55240ac2e643c99f222ec45466a02d.png?AWSAccessKeyId=FR46RKQH5H6OUSSRC4TYELDGNM&Signature=DEjQ3dDF5eHLQX6zsLKtZrF8dro%3D&Expires=2765878222"}